Subject: Re: [Diffserv] Question about shared meters

From: [email-masked]
Date: Wed, 3 Oct 2001 23:18:20 EDT

Murphy,

YES. The traffic coming on an interface can be classified into multiple 
classes. Multiple classifier elements can classify the traffic on the 
interface into a single class. In both cases it is possible to associate them 
with a single meter, either to measure the aggregate traffic of all classes 
or a single traffic class.

--Sitaram